Subject: Getting a Head
From: [email-masked] (Scott McCabe)
To: [email-masked]
Date: Fri, 6 Oct 95 11:56 EDT

Hey I was wondering if anyone had any tips about creating human bodies. Should
I try making different parts in each layer or try to mold one out of one shape?
After that I know I should use metaform but it's just getting up to that point.
Sorry for the newbie question...

Scott
/-\-/-\-/-\-/-\-/-\-/-\-/-\-/-\-/-\-/-\-/-\-/-\-/
                                                 
Scott McCabe                                     
(Programmer/3D Artist and a devoted Wavehead)
          
Email to : [email-masked]              
WWW      :  www.kingston.net/scottm/welcome.html  
                                                  
/-\/-\-/-\-/-\-/-\-/-\-/-\-/-\-/-\-/-\-/-\-/-\-/-\

--
[email-masked] (Scott McCabe) sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]